apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.app.name }}
  labels:
    app: {{ .Values.app.name }}
spec:
  selector:
    app: {{ .Values.app.name }}
  ports:
    - protocol: TCP
      name: http
      port: {{ .Values.app.port }}
      targetPort: {{ .Values.app.port }}
